Page MenuHomePhabricator

Feature Request: Include bgpq3 for BGP policy creation
Closed, ResolvedPublicFEATURE REQUEST

Description

The tool bgpq3 allows to query different registries for routing information (AS-SET, Prefixes, ..).

Unfortunately there is no pre-build package for it.
The homepage of the tool is:
http://snar.spb.ru/prog/bgpq3/

Details

Difficulty level
Easy (less than an hour)
Version
-

Event Timeline

adestis created this task.Apr 4 2016, 12:32 PM
syncer assigned this task to c-po.Jun 10 2018, 3:36 AM
syncer added a subscriber: syncer.

can we include this please

pasik added a subscriber: pasik.Aug 19 2018, 8:13 AM
syncer changed the subtype of this task from "Task" to "Feature Request".Oct 19 2018, 9:27 AM
c-po closed this task as Resolved.Apr 23 2019, 6:30 AM
c-po set Version to -.
syncer reopened this task as Backport candidate.Apr 23 2019, 7:23 AM
syncer moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.
c-po closed this task as Resolved.Apr 23 2019, 9:18 AM
c-po moved this task from Needs Triage to Finished on the VyOS 1.2 Crux (VyOS 1.2.2) board.